<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30066" 
		  IDS="360Ys"
    	Show="0" 
	    ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;WindowXP;"
		  GroupID="3"
    	Name="[.]fsize=-12;bold=true;[/.]360小安" 
    	Description="[.]fsize=-12;bold=false;[/.]通过语音识别快速打开您需要的卫士相关功能，你说的我懂的" 
    	IconPath="AavanceTools_360Ys.png" 
		IconPath_32="AavanceTools_360Ys_32.png" 
    	AppPath="Utils\360Ys.exe" 
    	Title="" 
    	Param="" 
    	StartDir="Utils" 
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360YS_32.cab"
		Pdown64="http://update.360safe.com/v3/Adv360YS_64.cab"
		CHKFile="Utils\360Ys.exe;"
		CHKDataFile="Utils\Keywords.dat;" 
    	DownloadUrl="http://www.360.cn"		
		IntroName="[.]fsize=-12;bold=true;[/.]360小安" 
    Order="430"
		SystemTool="0"
		UninstallType="3"
		UninstallFile="utils\360ys.exe;utils\Keywords.dat;"
		UninstallExe ="utils\360ys.exe"
        UninstallArg="/uninstall"
		CheckShowReg="advtool_360Ys;"
		UninstDelCfgSect="360ys.exe;Keywords.dat;"
		UninstClearRegKey="advtool_360Ys;"
        GlobalOrder="21800"
    />   

  </ToolsList>
  
</AdvTools>